@import url("font-awesome.min.css")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/font-awesome.min.css*/;
/*@import url("armyFont.css");*/

/* Basic */

html {
  height: 100%;
}

body {
  background: #231D05;
  font-size: 19pt;
  font-weight: 300;
  line-height: 1.75em;
  color: whitesmoke;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
  -moz-animation: none !important;
  -webkit-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
  border-width: 3px;
  border-top: 4px solid #231D05;
  border-right: solid #231D05;
  border-bottom: solid #231D05;
  border-left: 0px solid #231D05;
}
/*
:focus { outline: #666 solid 1px; }
*/
.container { 
height: 100%;
padding-top: 2%;
}
section { height: 85%; }

input, textarea, select {
  font-family: 'Arial', sans-serif;
  font-size: 19pt;
  font-weight: 300;
  line-height: 1.75em;
  color: #888; 
}



h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  color: #666;
  line-height: 1.5em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
  text-decoration: none;
}

h1 a strong, h2 a strong, h3 a strong, h4 a strong, h5 a strong, h6 a strong {
  color: #333;
}

h2 {
  font-size: 2em;
  letter-spacing: -1px;
}

h2.alt {
  color: #888;
}

h2.alt strong {
  color: #666;
}

h3 {
  font-size: 1.5em;
}

header {
  margin: 0 0 0 0;
}

header > p {
  margin: 1em 0 0 0;
}

footer {
  margin: 0 0 0 0;
}

strong, b {
  font-weight: 300;
  color: #666;
}

em, i {
  font-style: italic;
}

a {}
a:hover {}
a:visited {}
a:link:focus {}

sub {
  position: relative;
  top: 0.5em;
  font-size: 0.8em;
}

sup {
  position: relative;
  top: -0.5em;
  font-size: 0.8em;
}

hr {
  border: 0;
  border-top: solid 1px #ddd;
}

blockquote {
  border-left: solid 0.5em #ddd;
  padding: 1em 0 1em 2em;
  font-style: italic;
}

p, ul, ol, dl {
  margin-bottom: 2em;
}

br.clear {
  clear: both;
}

#mainGallery li img{
  max-height: 100%;
  width:auto;
  position: relative;
  margin: 0 auto;
  overflow: hidden
}


/* Sections/Article */

section, article {
}

section > :last-child,
section > .container, section:last-child, article > :last-child,
article > .container, article:last-child {
  margin-bottom: 0;
}

.row > section, .row > article {
  margin-bottom: 0;
}

/* Image */

.image {
  display: inline-block;
  border: 0;
}

.image img {
  display: block;
  width: 100%;
}

.image.avatar48 {
  width: 48px;
  height: 48px;
  background: #f00;
}

.image.avatar48 img {
  width: 48px;
  height: 48px;
}

.image.fit {
  display: block;
  width: 100%;
}

.image.featured {
  display: block;
  width: 100%;
  margin: 0 0 2em 0;
}

.image.left {
  float: left;
  margin: 0 2em 2em 0;
}

.image.centered {
  display: block;
  margin: 0 0 2em 0;
}

.image.centered img {
  margin: 0 auto;
  width: auto;
}

/* List */

ul.default {
  list-style: disc;
  padding-left: 1em;
}

ul.default li {
  padding-left: 0.5em;
}

ul.icons {
  cursor: default;
}

ul.icons li {
  display: inline-block;
}

ul.icons a {
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border: 0;
}

ol.default {
  list-style: decimal;
  padding-left: 1.25em;
}

ol.default li {
  padding-left: 0.25em;
}



/* Table */

table {
  width: 100%;
}

table.default {
  width: 100%;
  text-align: left;
}

table.default tbody tr:nth-child(2n+2) {
  background: #f4f4f4;
}

table.default td {
  padding: 0.5em 1em 0.5em 1em;
}

table.default th {
  text-align: left;
  padding: 0.5em 1em 0.5em 1em;
  color: #fff;
  background: #222729 url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
}

table.default thead {
  background: #444;
  color: #fff;
}

table.default tfoot {
  background: #eee;
}

/* Button */
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.button {
  position: relative;
  display: inline-block;
  border-radius: 0.35em;
  color: #fff !important;
  text-decoration: none;
  padding: 0.75em 2.5em 0.75em 2.5em;
  background-color: #8ebebc;
  border: 0;
  cursor: pointer;
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
  -moz-transition: background-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.button:hover {
  background-color: #9ececc;
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
button:active,
.button:active {
  background-color: #7eaeac;
}

/* Item */
.item {
  box-shadow: 0 0.05em 0.15em 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 40px;
}

.item header {
  background: #fff;
  margin: 0;
  padding: 1em 0 1em 0;
  font-size: 0.8em;
}

.item header h3 {
  font-size: 1em;
}

/* Icons */
.icon {
  text-decoration: none;
}

.icon:before {
  display: inline-block;
  font-family: FontAwesome;
  font-size: 1.25em;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon > .label {
  display: none;
}

/* Header */
#header {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  background: #222629;
  box-shadow: inset -0.25em 0 0.25em 0 rgba(0, 0, 0, 0.1);
  color: #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 295px;
  overflow: visible;
  z-index: 2;
    background:url("../../../_imagesPTO/sidepanelpto.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/sidepanelpto.jpg*/ left top / cover no-repeat #AF9535;
  border-width: 3px;
  border-top: solid #231D05;
  border-right: solid #231D05;
  border-bottom: solid #231D05;
  border-left: solid #231D05;
}

#header .top {
  -moz-flex-grow: 1;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  height: 95%
}

#header .bottom {
  -moz-flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  padding: 0em 0.5em;
  height: 5%;
}

#header .bottom > :last-child {
  margin-bottom: 0;
}

#header .icons {
  font-size: 0.8em;
  text-align: right;
  padding-bottom: 0.25em;
}

#header .icons a {
  color: #E6D815;
  color: #e4e0c9;
  -moz-transition: color 0.35s ease-in-out;
  -webkit-transition: color 0.35s ease-in-out;
  -ms-transition: color 0.35s ease-in-out;
  transition: color 0.35s ease-in-out;
}

/* #header .icons a.fa-facebook {
  color: white;
  background: #3B5998;
  border-radius: 0.3em;
  vertical-align:bottom;
} */

#header .icons a:hover {
  color: #fff;
}

#logo {
  position: relative;
  cursor: default;
  text-align: center;
}
.logo {
  max-height:100%;
  max-width:100%;
  margin-right: 5%;
}
#logo h1 {
  position: relative;
  color: #fff;
  font-weight: 600;
  font-size: 1.4em;
  font-size: 3vw;
  line-height: 1em;
  float: right;
  max-width: 50%;
  padding-right: 5% 5%;
}

#logo p {
  position: relative;
  display: block;
  font-size: 0.6em;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.25em;
  margin: 0.5em 0 0 0;
  text-align: left;
}

#logo .image {
  position: absolute;
  text-align: center;
  padding: 0.5em 0;
}

/* == Logo Bevel ==
.bevelBox
{
    background:url("../../../_imagesPTO/metal_texture.jpg") cover no-repeat #AF9535;
    border: 1px solid #000000;
    -moz-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
    -webkit-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
    box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
}
 */

/* Side Navigation */
#nav {
padding: 0.1em;
margin: 0.2em;
}

#nav ul {
  margin-bottom: 0;
}

#nav ul.menu li {
 margin-right: 2.5%;
}

#nav ul.menu li a {
  display: block;
  text-decoration: none;
  outline: 1;
  border: 0;
  -moz-transition: none;
  -webkit-transition: none;
  -ms-transition: none;
  transition: none;
  color:#242311;
}

#nav ul li a span {
  position: relative;
  display: block;
}

#nav .icon::before {
  color: rgba(36, 35, 17, 0.69);
  font-size:1em;
  font-size:1.3vw;
}

#nav ul.menu li.menuSelect {
    margin-right: 0;
}
#nav li.menuSelect a {
    padding-top:4%;
    padding-bottom:4%;
}
#nav li.menuSelect .icon::before {
  font-size:1.45em;
  font-size:2vw;
}

#nav ul li a.active {
  box-shadow: inset 0 0 0.25em 0 rgba(0, 0, 0, 0.125);
  color: #fff;
}

#nav ul li a.active span:after {
  color:whitesmoke;
}

#nav .icon {
  float: right;
  display: block;
  margin:0;
  padding-left:0.5em;
}

#nav ul li span {
}

#nav ul li a span::after {
  line-height: 1em;
  padding-left: 0.4em;
  position: absolute;
  height: 100%;
}

/* Side Menu */
.accordian{
    width: 100%;
    cursor:default;
    font-size: 0.7em;
    font:Lato, sans-serif;
}

.section-title{
    display: block;
    height: 40px;
    padding-left: 20px;
}

.partNav {
    margin: 0px 0px 0px 0px;
    cursor:pointer;
    text-transform: uppercase;
    text-decoration:none;
    background-image: url("../../../_imagesPTO/sideeto99.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/sideeto99.png*/;
    background-size: cover;
    background-repeat: no-repeat;
    font-size: 0.8em;
    white-space: normal;
    font-weight: normal;
    border:1px solid #141815;
}

.partNav a{
    color: #fffaf1;
    text-shadow: 2px 2px rgba(49, 38, 9, 0.7);
    text-decoration:none;
    font-family: Army;
}

.partNav p {
  font-family: Army;
  text-shadow: 2px 2px 1px rgba(23, 17, 1, 0.88);
  font-size: 1.5vh;
  /*line-height: 1.5vh;
  padding: 2% 2% 2% 0;*/
  color: rgb(255, 255, 255, 1);
}

.navTitle {
    line-height: 1em;
    color: #fffaf1;
    text-shadow: 2px 2px rgba(49, 38, 9, 0.7);
    text-decoration:none;
    font-size:0.9em;
    font-family: Army;
}

.selected:before {
    content: url("../../../_imagesPTO/bullet_tip.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/bullet_tip.png*/ ;
    z-index:1;
    display: inline-block;
    right:-54px;
    padding-top:2px;
    position: absolute;
}
.collapsing-section li { color: #8c8a7b; }
.unselected navTitle {color: #8c8a7b; text-shadow:none;}
.unselected navTitle  p { color: rgb(255, 255, 255, 0.4); }

.unselected .collapsing-section {color: #8c8a7b; cursor:default;}

.collapsing-section .unselected {color: #8c8a7b; cursor:default;}

.js .collapsing-section{
    display: none;
}
.collapsing-section p {
    margin: 0;
}
.collapsing-section ul{
    background:none;
    background-color: rgba(56, 55, 48, 0.56);
    margin-bottom: 0.3em;
    padding-left: 0.3em;
    text-transform: none;
    font-weight: normal;
    position: relative;
}
.collapsing-section li{
    list-style: none;
    line-height: 1.1em;
}

.collapsing-section a{
    color: #e6d815;
    text-decoration:none;
    text-shadow: none;
    font-family: Courier Prime Regular;
    letter-spacing: -0.05em;
}

.collapsing-section, .wwiChapterNavigation:hover {
    background-color: rgba(57, 37, 1, 0.45);
}

.wwiHeaderNavigation {
  color:#d1ccba;
  text-align:
  right; font-family:monospace;
  padding:0;
  margin:0;
  cursor:default;
}
.navtitle {
  float: left;
  font-size:
  smaller;
  color: #E6d815;
  text-shadow: none;
}


/* Calendars */
.WWIcalendars {
  text-align:center;
  margin-top:4%;
}
.WWIcalendars a {
  color:#8d824c;
  text-decoration:none;
}
.WWIcalendars img {
  max-height:6vw;
}



/* bullet tip functionality */
.prologueBody .part00Nav:before, .pt01 .part01Nav:before, .pt02 .part02Nav:before,  .pt03 .part03Nav:before,  .pt04 .part04Nav:before,  .HRBody .part05Nav:before, .WWIPhotos .part06Nav:before, .WWIGeospatial .part07Nav:before, .WWIMuseumsBody .part08Nav:before, .WWIAudioVideo .part09Nav:before{
  content: url("../../../_imagesPTO/bullet_tip.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/bullet_tip.png*/ ;
  z-index:1;
  display: inline-block;
  right:-60px;
  padding-top:5px;
  position: absolute;
}







/* Footer */

#footer {
  margin-left: 0px;
  text-align: center;
  background-color: #dce3e2;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.025);
  height:15%;
  min-height: 15%;
  max-height: 15%;
  width:100%;
  min-width: 100%;
  max-width:100%;
  bottom:0px;
  overflow: hidden;
  font-size: 1em;
  font-size:1.4vw;
}

#footer .copyright {
  cursor: default;
  margin: 0;
}

#footer .copyright li {
  display: inline-block;
  line-height: 1em;
  border-left: solid 1px rgba(128, 128, 128, 0.35);
  padding: 0 0 0 0.5em;
  margin: 0 0 0 0.5em;
}

#footer .copyright li:first-child {
  border-left: 0;
  padding-left: 0;
  margin-left: 0;
}

/* Main */

#main {
  margin-left: 295px;
  height: 100%;
}

#main > section {
  margin: 0;
  overflow: hidden;
  padding: 4em 0;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.025);
  text-align: center;
  background-image: url("images/overlay.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_assetsPTO/core/css/images/overlay.png*/;
}

#main > section.dark {
  color: #ddd;
  color: rgba(255, 255, 255, 0.75);
}

#main > section.dark h2, #main > section.dark h3, #main > section.dark h4, #main > section.dark h5, #main > section.dark h6 {
  color: inherit;
}

#main > section.dark strong {
  color: #fff;
  border-color: inherit;
}

#main > section.dark a {
  color: #fff;
  border-color: inherit;
}

#main > section.dark a:hover {
  border-bottom-color: rgba(255, 255, 255, 0);
}

#main > section.cover {

  background-size: cover;
  background-position: center center;
  overflow-y: hidden;
  padding: 1em 1em 0 1em;
}

#main > section.one {
  background-color: #333;
  background-image: url("../../../_imagesPTO/background_pto.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/background_pto.jpg*/;
  border-left: 1px solid #422002;
  background-position: center top;
  background-size: auto 100%;
  background-repeat: repeat;
}

#main > section.two {
  background-color: #f5fafa;
}

#main > section.three {
  background-color: #ecf1f1;
}

#main > section.four {
  background-color: #e8edec;
}

/* == Top Buttons == */
#topButtonRow {
  height:60%;
  text-align: center;
  justify-content: center;
  padding: 0.1em 0px;
  border: 1px solid #422002;
  /*background-color: #14130A;*/
  background:url("../../../_imagesPTO/bar7.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/bar7.jpg*/ right top / cover no-repeat #14130A;
}
#topButtons  {
  display:flex;
  height: 100%;
  min-height: 1em;
  justify-content: center;
}
#topButtons li {
  float: left;
  margin:0 0.5em;
  display: flex;
  align-items: center;
  padding:0 2%;
  background-repeat: no-repeat;
  text-transform: uppercase;
  font-family:Army;
  line-height: 110%;
  background:url("../../../_imagesPTO/ptobutton1v1.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/ptobutton1v1.png*/ #7F3300;
  background-position: center;
  position: relative;
  background-size: 100% 100%;
  border: 1px #503e3e solid
  width:22%;
}

#topButtons li.off{
  background:url("../../../_imagesPTO/ptobutton1v1.png")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/ptobutton1v1.png*/  #7F3300;
  background-position: center;
  position: relative;
  background-size: 100% auto;
  border: 1px #503e3e solid;
  color:rgba(255,255,255,0.5);
}

#topButtons li a {
  vertical-align:text-bottom;
  display: table-cell;
  color: #e4e0c9;
  min-width:11em;
  text-decoration: none;
  text-shadow: 2px 2px 3px rgba(39, 0, 0, 0.73)
}

#topButtons li p {
margin-bottom: 0;
}

#topButtons li p.unselected {
color:#847b69;
}

li.off a{
  color: rgba(215, 205, 195, 1);
}

/* == Bottom Buttons == */
#bottomButtonRow {
  height:40%;
  text-align: center;
  justify-content: center;
  padding: 0.1em 0px;
  border: 1px solid #422002;
  /*background-color: #14130A;*/
  background:url("../../../_imagesPTO/bar7.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/bar7.jpg*/ bottom right / cover no-repeat #14130A;
}
#bottomButtons  {
  display:flex;
  height: 100%;
  min-height: 1em;
  justify-content: center;
}

#bottomButtons li {
  float: left;
  margin:0px 0.5em;
  padding:0px 1em;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font:normal normal 100 70% Courier Prime Regular, sans-serif;
  line-height: 110%;
  position: relative;
  background-repeat: no-repeat;
  background:url("../../../_imagesPTO/ptobutton2.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/ptobutton2.jpg*/ center repeat-x #7F3300;
  background-position: center center;
  background-size: 200% 100%;
  width: 22%;
  padding-left: 4%;
}

#bottomButtons li.off{
  background-repeat: no-repeat;
  background:url("../../../_imagesPTO/ptobutton2.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/ptobutton2.jpg*/ center repeat-x #7F3300;
  background-position: center center;
  background-size: 200% 100%;
}

#bottomButtons li a {
  vertical-align:text-bottom;
  display: table-cell;
  color: #e4e0c9;
  min-width:11em;
  text-decoration: none;
}

#bottomButtons li p {
margin-bottom: 0;
}

#bottomButtons li p.unselected {
color:#847b69;
font-family: Courier Prime Regular, sans-serif;
}

/* Badges */
.button__badge {
  background-color: #8b4903;
  border-radius: 5px;
  color: white;
  padding: 2px 3px;
  font-size: 10px;
  position: absolute; /* Position the badge within the relatively positioned button */
  top: 0;
  right: 0;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
  -moz-box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
  box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
}

.sideNav_badge {
background: #564200;
background: -moz-linear-gradient(top, #564200 0%, #dbc963 35%, #dbc963 63%, #564200 100%);
background: -webkit-linear-gradient(top, #564200 0%,#dbc963 35%,#dbc963 63%,#564200 100%);
background: linear-gradient(to bottom, #564200 0%,#dbc963 35%,#dbc963 63%,#564200 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#564200', endColorstr='#564200',GradientType=0 );
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  color: black;
  padding: 2px 3px;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  width:130px;
  text-align:center;
  font-family: Courier Prime Regular;
  font-weight: bold;
  text-transform: capitalize;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
  -moz-box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
  box-shadow: 3px 3px 5px 0px rgba(31,31,31,0.5);
}

.wwiHeaderNavigation .button__badge {
  width:100%;
  text-transform:uppercase;
  cursor:default;
}

/* Tools and Fixes */
.displayNone { display:none; }
.font-size-smaller { font-size: smaller; }


/* h1,h2,h3 for publications */
div.demo-gallery h1{
  font-size: 1em;
  color:#fff;
  font-weight: normal;
}

div.demo-gallery h2{
  font-size: 0.8em;
  color:#fff;
  font-weight: normal;
}

div.demo-gallery h3{
  font-size: 0.5em;
  color:#fff;
  font-weight: normal;
}


/* lightGallery Styling */

ul#mainGallery{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#mainGallery li {
  height: 100%;
}

/* LightGallery Styles */
.demo-gallery {overflow-y: scroll;}
.demo-gallery, #lightgallery, .height100 {height: 100%;}
.demo-gallery a img { transition: all .2s ease-in-out; }
.demo-gallery a:hover img{ transform: scale(1.015);}
.lg-sub-html p, .lg-sub-html a {
	margin: 5px 0 0;
	font-size: 1.6em;
	font-size: 1.5vw;
}

 .lg-sub-html a {
  color: #FFF;
  text-decoration: underline;
  text-shadow: 2px 2px #9d5400;
  border-bottom: dotted 1px rgba(128, 128, 128, 0.5);
  -moz-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  outline: 1;
}

.lg-sub-html a:hover {
  color: #9d5400;
  border-bottom-color: rgba(255, 255, 255, 0);
  text-decoration: none;
  background-color: white;
  text-shadow: none;
  padding: 2px;
}

 .lg-outer{
  background-color: #201B18;
  background-image: url("../../../_imagesPTO/background.jpg")/*tpa=https://history.army.mil/html/bookshelves/resmat/wwii/_imagesPTO/background.jpg*/;
  background-size: 100% 100%;
}


/* lightSlider Styling */
.lSSlideOuter {
  height: 100% !important;
  padding-bottom: 3%
}
.lSSlideWrapper {
  height: 90% !important;
}
.lSGallery {
  height: 10% !important;
  margin-top: 1px !important;
}
.lightSlider, .lightSlider li, .lightSlider img {
  height: 100% !important;
}
.lSSlideOuter .lSPager.lSGallery  {
overflow: visible;
}


/*Media Queries */
/* Height */
@media (max-height: 820px) {
  #header .bottom { display: none; }
}

@media screen and (max-height: 740px) {
/* Calendars */
/* .WWIcalendars {
  position: absolute;
  right:-42%;
  top:67%;
}
.WWIcalendars img {
  max-height:4vw;
} */
#header { overflow-y: scroll}

/* Wide */

@media screen and (min-width: 961px) and (max-width: 1880px) {

  /* Basic */

  body, input, textarea, select {
	font-size: 16pt;
  }

  /* Header */

  #header {
	width: 295px;
  border-right: 2px solid rgba(41, 28, 21, 0.84);
  }

/* bullet tip functionality */
.prologueBody .part00Nav:before, .pt01 .part01Nav:before, .pt02 .part02Nav:before,  .pt03 .part03Nav:before,  .pt04 .part04Nav:before,  .HRBody .part05Nav:before, .WWIPhotos .part06Nav:before, .WWIGeospatial .part07Nav:before, .WWIMuseumsBody .part08Nav:before, .WWIAudioVideo .part09Nav:before{
  padding-top: 7px;
}

  /* Footer */

  #footer {
	margin-left: 0px;
  }

  /* Main */

  #main {
	margin-left: 295px;
  }

}

/* Normal */

@media screen and (min-width: 961px) and (max-width: 1620px) {

  /* Main */

  #main > section {
	padding: 3em 0;
  }

  #main section.cover {
	padding: 0 0;
  }


}

/* Narrow */

@media screen and (min-width: 961px) and (max-width: 1320px) {

  /* Basic */

  body, input, textarea, select {
	font-size: 16pt;
  }

  .navTitle {
    font-size: 1.1vw;
  }


  .container {
	padding: 0;
  }

  /* List */

  ul.icons li a {
	width: 1.75em;
  }

  /* Item */

  .item {
	margin-bottom: 20px;
  }

  /* Header */

  #header {
	width: 20%;
  }

/* bullet tip functionality */
.prologueBody .part00Nav:before, .pt01 .part01Nav:before, .pt02 .part02Nav:before,  .pt03 .part03Nav:before,  .pt04 .part04Nav:before,  .HRBody .part05Nav:before, .WWIPhotos .part06Nav:before, .WWIGeospatial .part07Nav:before, .WWIMuseumsBody .part08Nav:before, .WWIAudioVideo .part09Nav:before{
  display: none;
}


  #logo .image {
	position: relative;
	margin: 0 0 0.5em 0;
  }


  #nav ul li a {
	font-size: 1em;
  }

  #nav ul li a span {
  }

  #nav ul li a span:before {
  }

  /* Footer */

  /* Main */
#main {
	margin-left: 20%;
}

/* Narrower */
#headerToggle {
  display: none;
}

}


@media screen and (max-width: 960px) {
#header .bottom { display: none; }
/* bullet tip functionality */
.prologueBody .part00Nav:before, .pt01 .part01Nav:before, .pt02 .part02Nav:before,  .pt03 .part03Nav:before,  .pt04 .part04Nav:before,  .HRBody .part05Nav:before, .WWIMuseumsBody .part06Nav:before, .calendarBody .part07Nav:before{
  display: none;
}

  /* Basic */

  html, body {
	overflow-x: hidden;
  }

  body, input, textarea, select {
	font-size: 16pt;
  }

  header br {
	display: none;
  }

  .container {
	padding: 0;
  }

  /* Item */

  .item {
	margin-bottom: 15px;
  }

  /* List */

  ul.icons a {
	width: 1.75em;
	font-size: 1.25em;
  }

  /* Header */

  #header {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translateX(-275px);
	-webkit-transform: translateX(-275px);
	-ms-transform: translateX(-275px);
	transform: translateX(-275px);
	-moz-transition: -moz-transform 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
	-webkit-overflow-scrolling: touch;
     width: 275px;
  }

  #header .top {
	position: relative;
  }

  #header .bottom {
	border-top: solid 1px rgba(255, 255, 255, 0.05);
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.15);
	padding-top: 2em;
	margin-top: 2em;
	position: relative;
  }


  #logo {
    margin: 2% 2%;
  }

    #logo h1 {
    font-size: 2.2em;
    font-size: 5vw;
  }

  .logo {height: 100%;}

  #nav ul li a {
	padding: 2% 2%;
    font-size: 1.4em;
    font-size: 2vw;
  }

  #headerToggle {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: -moz-transform 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
	display: block;
	height: 2.25em;
	left: 0;
	position: fixed;
	top: 0;
	width: 3.25em;
	z-index: 10001;
  }

  #headerToggle .toggle {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	outline: 1;
	border: 0;
  }

  #headerToggle .toggle:before {
	font-family: FontAwesome;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\f0c9';
	color: #fff;
	font-size: 18px;
	line-height: 2.25em;
	background: rgba(128, 136, 144, 0.5);
	border-radius: 0.35em;
	text-align: center;
	position: absolute;
	left: 0.5em;
	top: 0.5em;
	display: block;
	width: 3.25em;
	height: 2.25em;
	line-height: 2.25em;
  }

  body.header-visible #main {
	-moz-transform: translateX(275px);
	-webkit-transform: translateX(275px);
	-ms-transform: translateX(275px);
	transform: translateX(275px);
  }

  body.header-visible #headerToggle {
	-moz-transform: translateX(275px);
	-webkit-transform: translateX(275px);
	-ms-transform: translateX(275px);
	transform: translateX(275px);
  }

  body.header-visible #header {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
  }

  /* Footer */

  #footer {
	margin-left: 0;
  }

  /* Main */

  #main {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: -moz-transform 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
	padding-bottom: 1px;
	margin-left: 0;
  }

  #main > section {
	padding: 3em 0;
  }

  #main section.cover {
	padding: 0;
  }

}

/* Mobile */

@media screen and (max-width: 736px) {


  /* Basic */


  h2 {
	font-size: 1.5em;
	letter-spacing: 0;
	font-weight: 300;
  }

  .container {
	padding: 0;
  }

  /* List */

  ul.icons a {
	width: 2em;
	font-size: 1.25em;
  }

  /* Nav */

  /* Main */
#header{overflow: visible; overflow-y: scroll;}

  #main > section {
	padding: 2em 0;
  }

  #main section.cover {
	padding: 0em 0em;
  }

  #mainGallery li img{
	max-width:100%;
	max-height: auto;
  }

  #main section.cover header {
	padding: 0;
  }

  /* Footer */

  #footer .copyright li {
	display: block;
	line-height: 1.25em;
	border: 0;
	padding: 0;
	margin: 1em 0 0 0;
  }

  #footer .copyright li:first-child {
	margin-top: 0;
  }

}
